<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cFCnfDr_Q7SFWLXNo8MqbC:APA91bGHpEnHH82IuCWCUCnfi3rjKz34trXbmjGIUZXGC1r4fyr3ouw4W2lzyGovecQ4JT0hhHRjqc-ZZ-s-2THEZ_vRlk4fNLLSMDMb_lSHW1RNqqU885Y&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757871426640}</string>
</map>
